UConverter::toUCallback
Grapheme Funktionen
UConverter
PHP Manual

# UConverter::transcode

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::transcode — Convert string from one charset to another

### Beschreibung

public static string UConverter::transcode ( string `$str` , string `$toEncoding` , string `$fromEncoding` [, array `$options` ] )

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`str`

`toEncoding`

`fromEncoding`

`options`

### Rückgabewerte

UConverter::toUCallback
Grapheme Funktionen
UConverter
PHP Manual